﻿

#idc-footer 
{
    height: 128px;   
    position: relative;
}


.idc-footer-arrow p
{
    position: absolute;
    background-image: url('/Content/Images/footer/footer-arrow.png');
    top: 8px;
    height: 112px;
    width: 197px;
    background-repeat: no-repeat;
}


.idc-footer-outer-wrapper 
{
    background-color: #fff; 
    width: 100%!important;   
}


.idc-footer-wrapper
{
    background: #f2f2f2;
}


.idc-footer-box 
{
    cursor: pointer;
    font-size: 16px;    
    color: #5F6062;
    border-left: 2px solid #fff;
    height: 128px;   
}


.idc-footer-box p 
{
    position: relative;
    left: 20px;    
    top: 16px;
}


.idc-footer-itemlabel 
{
    color: #F37736;
    font-size: 17px;
}


#idc-footer a 
{
    text-decoration: none;
}


.idc-footer-box-orange 
{
    background-image: url('/Content/Images/footer/orange-box-medium.png');
    background-repeat: no-repeat;
}


.idc-footer-box-grey
{
    background-image: url('/Content/Images/footer/grey-box-medium.png');
    background-repeat: no-repeat;    
}


.idc-footer-poweredby-logo
{
    background-image: url('/Content/Images/footer/idc-footer-logo-poweredby-grey.png');
    background-repeat: no-repeat;        
    height: 99px;
    top: 0!important;
    left: 0px!important;    
}


/* 1000px */
.idc-footer-poweredby-logo 
{
    width: 140px;
}


@media (min-width: 1200px) 
{

    .idc-footer-poweredby-logo 
    {
        width: 173px;
    }    
    
}

#idc-footer-disclaimer-wrapper 
{
    margin-top: 40px;    
    margin-bottom: 40px;
}

#idc-footer-disclaimer-wrapper p
{
    color: #6a6a6a;
    font-size: 8.5px;
    line-height: 11px;
    margin: 0;
}

.id-footer {
	padding-top: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #e4e4e4;
}

.id-footer article.teaser-box h1 {
	font-size: 22px;
    font-weight: bold;
	margin-bottom: 16px;
	line-height: 22px;
	color: #000;
}

.id-footer article.teaser-box p {
	font-size: 16px;
	margin-bottom: 16px;
	line-height: 24px;
	color: #56565a;
}

.id-footer article.teaser-box a.cta {
	font-size: 16px;
    letter-spacing: 0.04em;
    color: #ff4612;
}

.id-footer article.teaser-box a.cta .icon-right{
    line-height: 17px;
}